

/***** index.html *****/

			.hero-CAD-tall { background-image: url(http://images.ipage.com/templates/ipage/ipg-hero-CAD-350-ast2.jpg);}
			.hero-AUD-tall { background-image: url(http://images.ipage.com/templates/ipage/ipg-hero-AUD-295-ast2.jpg); width: 965px; }
			.hero-EUR-tall { background-image: url(http://images.ipage.com/templates/ipage/ipg-hero-EUR-299-ast2.jpg); width: 965px; }
			.hero-pounds-tall { background-image: url(http://images.ipage.com/templates/ipage/ipg-hero-UK-akamai-vat.jpg); width: 965px; }		
			a.anymbg{display:block; width: 216px; text-align: center; position: absolute; left: 516px; top: 216px; z-index: 5; color: #f3f540; text-transform: uppercase; font-size: 17px;}

#hero {
width: 949px;
min-height: 389px;
display: block;
margin: 0 auto;
text-align: left;
color:#fff;
}

.smb-image{
/*background: url('/images/ipage-mvt/smb-background3.jpg');**/
background: url('/images/ipage-mvt/smb-background4.jpg');
width: 949px;
height: 389px;
float: left;
}

.smb-image-sale{
background: url('/images/ipage-mvt/smb-background-sale-2.jpg');
width: 949px;
height: 389px;
float: left;
}

.control-image{
background: url('/images/ipage-mvt/control-background.jpg');
display: block;
width: 949px;
height: 389px;
float: left;
}

.main #feature-list {
font-size: 15px;
text-shadow: 1px 1px 5px #333;
width:420px;
position: absolute;
top:190px;
margin-left: 10px;
}

.main #feature-list h1 {
font-size: 27px;
font-weight: bold;
margin-top:.25em;
margin-bottom:0px;
text-shadow: 1px 1px 3px #333;
color: #ffff66;
}

.main #feature-list h3 {
font-size: 18px;
color:#fff;
text-shadow: 1px 1px 3px #333;
}

.main #feature-list h4 {
color:#ffff66;
font-size: 18px;
text-shadow: 1px 1px 3px #333;
margin-top:.75em;
font-weight: bold;
}

#feature-list li{
line-height:16px;
color:#fff;
}

#feature-list li a{
color:#ffff66;
}

#pricing {
position: absolute;
top: 220px;
margin-left: 450px;
display: block;
width: 285px;
text-align: center;
text-shadow: 1px 1px 3px #333;
}

#end-date {
position: absolute;
/*top: 397px;*/
margin-left: 465px;
display: block;
width: 350px;
text-align: center;
text-shadow: 1px 1px 5px #000;
font-size:18px;
padding:5px 0px;
color: #fff;
}

.smb-image .price{
color: orange;
}

#arrow {
background: url('/images/ipage-mvt/guarantee-arrow.png');
width: 455px;
height: 72px;
display: block;
position: absolute;
top:450px;
margin-left: -16px;
}

a.cta{
position: absolute;
top:440px;
margin-left:467px;
}

a.cta-sale{
position: absolute;
top:450px;
margin-left:467px;
}

a.cta, a.cta-sale{
background: transparent url('/images/templates/ipage/o-snup-sprite.png') no-repeat;
border: none;
display: block;
height: 88px;
width: 247px;
text-indent: -9999px;
}

a.cta:hover, a.cta-sale:hover{
background-position: 0px -89px;
}

a.full-features {
color: #ffff66;
text-decoration: none;
}

a.full-features:hover {
text-decoration: underline;
}

ul.checkmarked-list{
color:#000;
}


.nextiva-link {
display:box;
height:110px;
width:110px;
float:right;
margin-top:-350px;
}
			
	div.value-boxes{
		width: 705px;
		display: block;
	}
	div.value-boxes div.vb-lc,
	div.value-boxes div.vb-rc{
		width: 345px;
		height: 154px;
		display: block;
		background: #eee;
		float: right;
		margin: 0 0 13px 0;
		border:solid 1px #cccccc;
	}


	div.value-boxes div.vb-lc{
		float: left;
	}

	div.value-boxes div.vb-rc{
		float: right;
	}	
	
	div.value-boxes h3{
		color: #699A36;
		font-size: 22px;
		font-weight: normal;
		margin: 5px 0 0 48px;		
	}
		
	img.vb-icon{
		position: absolute;
		margin: 5px 5px 0 5px;
	}

	img.vb-ribbon{
		position: absolute;
		margin: -1px 0 0 246px;
		z-index: 1;
	}
	
	div.value-boxes ul{
		color:#555555;
		margin: 0px 0 0 0;
		font-size: 12px;
	}
	
	div.value-boxes ul li {
		list-style-image: url("/images/icons/16/tick.png");
		margin: 0 0 0 70px;		
	}	
	
	div.value-boxes ul li.vb-red-text {
		color: #ff0000;
		font-weight: bold;
	}

	div.vb-price {
	display: block;	
	width: 144px;
	text-align: center;
	position: absolute;
	margin:  10px 0 0 209px;
	}
	
	div.vb-amt{
	font-size: 48px;
	font-weight: bold;
	color: #444;
	display: block;	
	line-height: 40px;
	}	

	span.vb-val{
	font-size: 12px;
	color: #444;	
	margin: 0px;	
	}	

	span.vb-cur{
	font-size: 26px;
	color: #444;	
	vertical-align: 24px;
	margin: 0px;	
	font-weight: normal;
	}
	
	.ip-features {height: 1000px;}
	
	.rate, .sale-percent {
    filter: progid:DXImageTransform.Microsoft.DropShadow(
offx=2, offy=2, color=#000000), glow(color=black,strength=1);
      }

      .term, .regularly {
    filter: progid:DXImageTransform.Microsoft.DropShadow(
      offx=1, offy=1, color=#000000), glow(color=black,strength=1);
      }		
			

/* temp fix for IE7 issue */


/* tweet-section */
.plus {
	background-image: url(/images/templates/ipage/ipg-modern-icons.gif);
	background-repeat: no-repeat;
	width: 336px;
	float: left;
	font-size: 21px;
	color: #333;
	padding:  19px 0 10px 51px;
}
.plus strong {font-weight: bold; color: #78a642;}
.unl-domains {background-position: 0 -58px; width: 250px; border-right: 1px solid #ccc; margin: 0 15px 0 0;} 
.amg {width: 317px;}
.amg a {text-decoration: none; color: #333;}
.amg a strong {color: #78a642;}
.amg a:hover {text-decoration: underline;}

#tweet-section {border-top: 1px dashed #ccc; margin: 20px 0 0; padding: 20px 0 0; float:left;}

#tweet-bird {float:left; width: 122px; height: 108px;
background: url(/images/templates/ipage/tweet-bird.gif) no-repeat;


}
.tw-button {margin: 87px 0 0;}
.tweet-quote {float:left; 
background: #d4f1fa url(/images/templates/ipage/big-quotes.png) no-repeat 17px -5px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding: 20px 20px 20px; 
width: 540px; 


} 


.desc {width: 100%; padding: 0 0 10px; }
.open-quote, .close-quote {
	color: #00aced;
	font-weight: bold;
	font-size: 24px;
}

.open-quote {

	display: block; 
	width: 14px;
	height: 50px;
	float:left;
}
.cite {font-weight: bold; float:left; padding: 10px 0 0;}  



.more-tweets {display: block;  width: 112px; height: 25px; background: url(/images/templates/ipage/more-tweets.gif); float:right; margin: 10px 0 0;}
#slideshow-name-drop {color: #333;}
#slideshow-name-drop div { display: none; }
#slideshow-name-drop div.active { display: block; }
#slideshow-name-drop a { text-decoration: none; }

